## haskell-syb-with-class-instances-text 0.0.1

=== debian/changelog ===
haskell-syb-with-class-instances-text (0.0.1-6build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:37:27 +0100

haskell-syb-with-class-instances-text (0.0.1-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:10 +0200

haskell-syb-with-class-instances-text (0.0.1-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 13:57:30 +0200

haskell-syb-with-class-instances-text (0.0.1-4) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:10 +0200

haskell-syb-with-class-instances-text (0.0.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 20:09:50 +0100

haskell-syb-with-class-instances-text (0.0.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Apr 2011 22:40:43 +0530

haskell-syb-with-class-instances-text (0.0.1-1) unstable; urgency=low

  * Initial release. (closes: #584892)

 -- Giovanni Mascellani <gio@debian.org>  Mon, 07 Jun 2010 23:17:11 +0200
