=== debian/control ===
Source: haskell-syb-with-class-instances-text
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 libghc-syb-with-class-dev,
 libghc-syb-with-class-prof,
 libghc-text-dev (>= 0.7.1),
 libghc-text-prof (>= 0.7.1)
Build-Depends-Indep:
 ghc-doc,
 libghc-syb-with-class-doc,
 libghc-text-doc (>= 0.7.1)
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/syb-with-class-instances-text
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-syb-with-class-instances-text
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-syb-with-class-instances-text

Package: libghc-syb-with-class-instances-text-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell Text instance for SYB Class${haskell:ShortBlurb}
 This package provides Haskell instances of the class Text for the Scrap
 Your Boilerplate with Class system.
 .
 The Scrap Your Boilerplate approach is a lightweight generic programming
 approach for Haskell. See package haskell-syb-with-class for more
 information.
 .
 ${haskell:Blurb}

Package: libghc-syb-with-class-instances-text-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell Text instance for SYB with Class${haskell:ShortBlurb}
 This package provides Haskell instances of the class Text for the Scrap
 Your Boilerplate with Class system.
 .
 The Scrap Your Boilerplate approach is a lightweight generic programming
 approach for Haskell. See package haskell-syb-with-class for more
 information.
 .
 ${haskell:Blurb}

Package: libghc-syb-with-class-instances-text-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell Text instance for SYB with Class${haskell:ShortBlurb}
 This package provides Haskell instances of the class Text for the Scrap
 Your Boilerplate with Class system.
 .
 The Scrap Your Boilerplate approach is a lightweight generic programming
 approach for Haskell. See package haskell-syb-with-class for more
 information.
 .
 ${haskell:Blurb}
